Subject: bug#41879: 28.0.50; [Patch]: Add project-switch-to-buffer in project.el

From: Juri Linkov <[email-masked]>
Date: Tue, 16 Jun 2020 02:10:23 +0300

> However, attached is a patch for project-switch-to-buffer, where only
> file-bound buffers are included.  I believe the function should be
> kind of self explanatory.
>
> I find this useful, and hope others will as well. I bind it myself to 'C-x p b'.

Nice, I consider your new project-switch-to-buffer as an accompanying
command with the existing project-find-file (that could get a keybinding too,
the most natural would be 'C-x p f').